Cerințe de sistem pentru caracteristicile Continuitate pe dispozitive Mac, iPhone, iPad, iPod touch și Apple Watch

Iată de ce ai nevoie pentru a utiliza caracteristicile Auto-Deblocare, Cameră Continuitate, Handoff, Instant Hotspot, Apelare celulară pe iPhone, Mesagerie SMS/MMS, Universal Clipboard, Schiță Continuitate și Marcaj Continuitate.

Auto-deblocare

Auto-deblocare funcționează cu aceste dispozitive și sisteme de operare:

watchOS 3 sau o versiune ulterioară macOS Sierra sau o versiune ulterioară
  • Apple Watch (prima generație)
  • Apple Watch Series 1
  • Apple Watch Series 2
  • Apple Watch Series 3
  • Apple Watch Series 4
  • Apple Watch Series 5
  • MacBook lansat în anul 2015 sau mai recent
  • MacBook Pro lansat în ultima parte a anului 2013 sau mai recent
  • MacBook Air lansat în anul 2013 sau mai recent
  • Mac mini lansat în anul 2014 sau mai recent
  • iMac lansat în anul 2013 sau mai recent
  • iMac Pro (toate modelele)
  • Mac Pro lansat în anul 2013 sau mai recent
  • Pentru a folosi Auto-Deblocare cu dispozitivul Apple Watch Series 3 sau cu un model mai recent, computerul Mac necesită macOS High Sierra sau o versiune ulterioară.
  • Pentru a folosi Auto-Deblocare pentru a aproba solicitările referitoare la parola de administrator al computerului Mac, dispozitivul Apple Watch necesită watchOS 6, iar computerul Mac necesită macOS Catalina.

  

Cameră Continuitate

Camera Continuitate funcționează cu aceste dispozitive și sisteme de operare:

iOS 12 sau o versiune ulterioară macOS Mojave sau o versiune ulterioară
  • iPhone
  • iPad
  • iPod touch
  • MacBook lansat în anul 2015 sau mai recent
  • MacBook Pro lansat în anul 2012 sau mai recent
  • MacBook Air lansat în anul 2012 sau mai recent
  • Mac mini lansat în anul 2012 sau mai recent
  • iMac lansat în anul 2012 sau mai recent
  • iMac Pro (toate modelele)
  • Mac Pro lansat în anul 2013 sau mai recent

  

Handoff

Handoff este compatibil cu următoarele dispozitive și sisteme de operare:

iOS 8 sau o versiune ulterioară OS X Yosemite sau o versiune ulterioară  watchOS 1.0 sau o versiune ulterioară
  • iPhone 5 sau un model ulterior
  • iPad Pro (toate modelele)
  • iPad (a 4-a generație) sau un model mai nou
  • iPad Air sau un model ulterior
  • iPad mini sau un model ulterior
  • iPod touch (a 5-a generație) sau un model ulterior
  • MacBook lansat în anul 2015 sau mai recent
  • MacBook Pro lansat în anul 2012 sau mai recent
  • MacBook Air lansat în anul 2012 sau mai recent
  • Mac mini lansat în anul 2012 sau mai recent
  • iMac lansat în anul 2012 sau mai recent
  • iMac Pro (toate modelele)
  • Mac Pro lansat în anul 2013 sau mai recent
  • Apple Watch (prima generație)
  • Apple Watch Series 1
  • Apple Watch Series 2
  • Apple Watch Series 3
  • Apple Watch Series 4
  • Apple Watch Series 5

  

Instant Hotspot

Instant Hotspot necesită unul dintre următoarele dispozitive și sisteme de operare:

iOS 8.1 sau o versiune ulterioară

Dispozitivul trebuie să aibă, de asemenea, un plan activat la operatorul de telefonie care asigură serviciul Hotspot personal.

  • iPhone 5 sau un model ulterior
  • iPad Pro (toate modelele)
  • iPad (a 4-a generație) sau un model mai nou
  • iPad Air sau un model ulterior
  • iPad mini sau un model ulterior

Poți utiliza caracteristica Instant Hotspot pentru a te conecta la hotspotul tău personal de pe aceste dispozitive:

iOS 8 sau o versiune ulterioară OS X Yosemite sau o versiune ulterioară 
  • iPhone 5 sau un model ulterior
  • iPad Pro (toate modelele)
  • iPad (a 4-a generație) sau un model mai nou
  • iPad Air sau un model ulterior
  • iPad mini sau un model ulterior
  • iPod touch (a 5-a generație) sau un model ulterior
  • MacBook lansat în anul 2015 sau mai recent
  • MacBook Pro lansat în anul 2012 sau mai recent
  • MacBook Air lansat în anul 2012 sau mai recent
  • Mac mini lansat în anul 2012 sau mai recent
  • iMac lansat în anul 2012 sau mai recent
  • iMac Pro (toate modelele)
  • Mac Pro lansat în anul 2013 sau mai recent

  

Apeluri celulare pe iPhone

Apelare celulară pe iPhone necesită orice model de iPhone utilizând iOS 8.1 sau o versiune ulterioară și un plan activat la operatorul de telefonie. Poți apoi să retransmiți apeluri de la către respectivul dispozitiv iPhone de pe aceste dispozitive:

  • Orice computer Mac utilizând OS X Yosemite sau o versiune ulterioară. Computerele Mac mini și Mac Pro necesită un microfon extern sau un set de căști cu microfon.
  • Orice dispozitiv iPhone, iPad sau iPod touch utilizând iOS 8 sau o versiune ulterioară.

  

Mesagerie SMS și MMS

Mesageria SMS și MMS necesită un plan activat la operatorul de telefonie pe orice model de iPhone utilizând iOS 8.1 sau o versiune ulterioară. Apoi, poți trimite mesaje SMS și MMS de pe aceste dispozitive:

  • Orice computer Mac utilizând OS X Yosemite sau o versiune ulterioară. 
  • Orice dispozitiv iPhone, iPad sau iPod touch utilizând iOS 8 sau o versiune ulterioară.

  

Universal Clipboard

Universal Clipboard funcționează cu aceste dispozitive și sisteme de operare atunci când copiezi text, imagini, fotografii și clipuri video de pe un dispozitiv Apple pe altul.

iOS 10 sau o versiune ulterioară macOS Sierra sau o versiune ulterioară
  • iPhone 5 sau un model ulterior
  • iPad Pro (toate modelele)
  • iPad (a 4-a generație) sau un model mai nou
  • iPad Air sau un model ulterior
  • iPad mini 2 sau un model ulterior
  • iPod touch (a 6-a generație) sau un model ulterior
  • MacBook lansat în anul 2015 sau mai recent
  • MacBook Pro lansat în anul 2012 sau mai recent
  • MacBook Air lansat în anul 2012 sau mai recent
  • Mac mini lansat în anul 2012 sau mai recent
  • iMac lansat în anul 2012 sau mai recent
  • iMac Pro (toate modelele)
  • Mac Pro lansat în anul 2013 sau mai recent

Cu Universal Clipboard poți și să copiezi fișiere integrale de pe un computer Mac pe altul. Fiecare computer Mac necesită macOS High Sierra sau o versiune ulterioară. 

  

Schiță Continuitate și Marcaj Continuitate

Funcțiile Schiță Continuitate și Marcaj Continuitate funcționează împreună cu aceste dispozitive și sisteme de operare.

iOS 13 iPadOS macOS Catalina
  • iPhone 6s sau un model ulterior
  • iPhone SE
  • iPod touch (a 7-a generație) sau un model ulterior
  • iPad Pro (toate modelele)
  • iPad (a 5-a generație) sau un model ulterior
  • iPad Air 2 sau un model ulterior
  • iPad mini 4 sau un model ulterior
  • MacBook lansat în anul 2015 sau mai recent
  • MacBook Air lansat în anul 2012 sau mai recent
  • MacBook Pro lansat în anul 2012 sau mai recent
  • Mac mini lansat în anul 2012 sau mai recent
  • iMac lansat în anul 2012 sau mai recent
  • iMac Pro (toate modelele)
  • Mac Pro lansat în anul 2013 sau mai recent
Data publicării: